
/* *******  HEADER ZONE - ALERT BOX  ****** */
div#region-header-first {
    background: #00457b;
    /* height: 100px; */
	margin:	0 0 0 50px;
	width:  100% !important;
	flex-wrap: nowrap;
}

.view-cng-alert-box a {
	color:  #ffff;
	top:  -30px;
}

.view-cng-alert-box {
    margin-top: -44px;
    margin-left: 200px;
}

section#block-views-cng-alert-box-block-alert-box {
    /* width: 1900px; */
    /* flex-wrap: nowrap; */
    /* display: block; */
    margin-left: 150px;
    margin-top: -13px;
    color: #ffff;
}
/********* BRANDING ZONE   ******/

.front #block-menu-block-congress-main-menu-superfish {
    display: block;
}

div#region-user-first {
    display: block;
	text-align: right;
	grid-column: 6;
}
/*******   PREFACE ZONE  ******/

.not-front #zone-user {
    min-height: 500px;
}

div#region-preface-first {
    background: #00457b;
	display: block;
}

.hprotator-text-block {
    text-align: center;
    float: none;
    background: rgba(0,0,0,0.8);
    color: #fff;
    max-width: 400px;
    margin: -25% 0 0 50%;
    position: absolute;
    font-size: 20px;
}

#zone-preface h2.block-title {
    font-size: 40px  !important;
}


/******* MAIN MENU ********/

#block-menu-block-congress-main-menu-superfish {
    padding: 10px 0;
    max-width: 900px;
    margin: auto;
}

.sf-menu a.active, .sf-menu a.active-trail {
    background: #00457b;
    border-radius: 8px;
    color: #fff !important;
    font-weight: 700;
}

.sf-menu a:focus, .sf-menu li.sfHover {
    background: #ddd;
    border: none;
    border-radius: 6px;
    color: #00457b ;
    font-weight: 300;
}

.sf-menu a:hover, .sf-menu a:focus {
	    font-weight: 700;
	 background: #ddd;
    border: none;
    border-radius: 6px;
    color: #00457b !important;
}

.sf-menu li .leaf a {
    padding: 0.5em 1em !important;
}

.sf-menu li .leaf a:hover {
    background: none;
    border: none;
}

.sf-menu a:focus {
    color: #fff;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    color: #333333;
}

.sf-menu ul {
    background: #ddd;
    min-width: 425px;
    box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
    top: 2.2em;
	border-radius: 0 8px 8px 8px;
}


/******** CONTENT ******/

.not-front #region-content h1#page-title {
        font-size: 50px;
    /*margin: -80px 0 50px;*/
	margin: 0;
}

.not-front #region-content img  {
    max-width: 100%;
    height: auto;
	margin: 0 0.5em;
    padding: 0.5em;
}

.not-front iframe {
	max-width: auto;
}

.block p img {
    max-width: 98%;
    padding: 1%;
}

/**** FOOTER *****/

#block-views-congress-offices-of-noslide h2.block-title {
    margin-bottom: 1em;
	margin: -85px 0 50px;
}


.block-congress-offices-of-noslide .views-row {
    width: 49% !important;
    text-align: center;
}

#block-views-congress-offices-of-noslide .views-row.views-row-1.views-row-odd.views-row-first {
    border-right: 1px solid #DDD !important;
}

